const multer = require('multer');

const storage = (directory) => multer.diskStorage({
    destination: directory,
    filename: (req, file, cb) => {
        cb(null, file.originalname); // Save file with original name
    }
});

module.exports = { storage };